Bug 437011 - purple-plugin_pack fails to build on Rawhide
Summary: purple-plugin_pack fails to build on Rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: purple-plugin_pack
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ignacio Vazquez-Abrams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-11 16:52 UTC by Matěj Cepl
Modified: 2018-04-11 09:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 17:59:17 UTC


Attachments (Terms of Use)
rpmbuild --rebuild purple*.spec >rpmbuild-log.txt 2>&1 (63.78 KB, text/plain)
2008-03-11 16:52 UTC, Matěj Cepl
no flags Details
patch to fix it (577 bytes, patch)
2008-03-11 20:55 UTC, Matěj Cepl
no flags Details | Diff
screenshot after the fix (55.33 KB, image/png)
2008-03-11 20:56 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2008-03-11 16:52:12 UTC
Description of problem:
Trying just rpmbuild --rebuild purple-plugin_pack.spec and the result is attached.

Comment 1 Matěj Cepl 2008-03-11 16:52:12 UTC
Created attachment 297641 [details]
rpmbuild --rebuild purple*.spec >rpmbuild-log.txt 2>&1

Comment 2 Matěj Cepl 2008-03-11 20:55:00 UTC
Created attachment 297674 [details]
patch to fix it

Comment 3 Matěj Cepl 2008-03-11 20:56:50 UTC
Created attachment 297675 [details]
screenshot after the fix

with the previous patch the package compiles cleanly, but the results are ...
well, make your own judgement.

Comment 4 Matěj Cepl 2008-03-11 20:57:34 UTC
That's on F8 BTW

Comment 5 Bug Zapper 2008-05-14 05:56:57 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2009-06-09 23:43:45 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2009-07-14 17:59:17 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.